## node-resolve-dir 1.0.0

=== debian/changelog ===
node-resolve-dir (1.0.0-1) unstable; urgency=low

  * Initial release (Closes: #842774)

 -- Sruthi Chandran <srud@disroot.org>  Tue, 01 Nov 2016 12:27:21 +0530
