=== debian/control ===
Source: node-resolve-dir
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
 , mocha
 , node-expand-tilde (>= 2.0.0)
 , node-global-modules (>= 0.2.3)
Standards-Version: 3.9.8
Homepage: https://github.com/jonschlinkert/resolve-dir
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-resolve-dir.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-resolve-dir.git

Package: node-resolve-dir
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-expand-tilde (>= 2.0.0)
 , node-global-modules (>= 0.2.3)
Description: Resolve a directory
 Resolve a directory that is either local, global or in the user's home 
 directory.
 .
 Node.js is an event-based server-side JavaScript engine.
