=== debian/tests/control ===
Tests: require
Depends: node-resolve-dir

Test-Command: mocha -R spec
Depends: @, @builddeps@
