=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-resolve-dir-$1/ \
 https://github.com/jonschlinkert/resolve-dir/tags .*/archive/.*/v?([\d\.]+).tar.gz
